.colour-SupplierMaintenance-000087{background-color: #000087 !important;}
.colour-ConfigDeployment-008080{background-color: #008080 !important;}
.colour-SupplierMaintenance-00afff{background-color: #00afff !important;}
.colour-ConfigDeployment-00d787{background-color: #00d787 !important;}
.colour-Non-Production-000080{background-color: #000080 !important;}
.colour-PRODUCTION-000080{background-color: #000080 !important;}
.colour-PREPRODUCTION-000080{background-color: #000080 !important;}
.colour-E2E_Dev-00afaf{background-color: #00afaf !important;}
.colour-GlobalScape-005fd7{background-color: #005fd7 !important;}
.colour-Mulesoft-5f5fd7{background-color: #5f5fd7 !important;}
.colour-GlobalscapeMulesoft-5f00d7{background-color: #5f00d7 !important;}
.colour-MQMulesoft-00005f{background-color: #00005f !important;}
.colour-OICS-0087af{background-color: #0087af !important;}
